@charset "utf-8";


/*---google fonts --*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,200,300,200italic,300italic,400italic,600,600italic,700,700italic,900,900italic);

/*-- IE 6/7 Hack --*/

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(http://fundforthegirls.com/boxsizing.htc);
    }

/*----top banner styles ---*/

#topbanner {
    background: #ec1a22; /* Old browsers */
    background: -moz-linear-gradient(top,  #ec1a22 0%, #ac151c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ec1a22), color-stop(100%,#ac151c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ec1a22 0%,#ac151c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ec1a22 0%,#ac151c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ec1a22 0%,#ac151c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ec1a22 0%,#ac151c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec1a22', endColorstr='#ac151c',GradientType=0 ); /* IE6-9 */
    height: 10%;
}

#topbanner {
    height: 10%;
}
#topbannerright {
    float: right;
}

#topbanner p{
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    font-size: 0.8em;
    display: inline;
    font-weight: 700;
    letter-spacing: .25em;

}

#topbanner p.white {
    color: #ffffff;
}

#topbanner img{
    display: inline;
    margin-left: 5px;
}

#topbanner img.fb {
    width: 8.5px;
    margin: 5px;
}

#topbanner img.twt {
    width: 20.5px;
    margin: 5px;
}

#topbanner img.pin {
    width: 17.5px;
    margin: 5px;
}


/*-------Navigation------*/

#mainNav a {
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    color: #35373b !important;
}

#navArea {
    padding-top: 10px;
    margin-left:0;
    padding-left:0;
    float: right;
}

.top-bar {
    background: #ffffff;
}

.top-bar ul {
    background: #ffffff !important;

}

.top-bar li {
    font-size: .85em;
    letter-spacing: .1em;
    background: #ffffff !important;
}

.top-bar-section ul li > a {
    color: #ec1a22 !important;
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    font-weight: normal;
    margin: 0;
    background: #ffffff !important;
    
}

.top-bar-section li a:not(.button) {
    color: #ec1a22;
    background: #ffffff !important;
}
.top-bar-section ul li.current a {
    background: #ffffff !important;
    color: #000000 !important;
}
.top-bar-section li a:hover:not(.button) {
    background: #cccccc !important;
    color: #000000 !important;
}

.contain-to-grid {
    background: #ffffff !important;
}

.contain-to-grid.fixed {
    background: #ffffff !important;
    border-bottom: 2px #ec1a22 solid;
    padding-top: 0px;
}

.top-bar-section .dropdown li{
    color: #ec1a22;
    background: #ffffff !important;
}

.top-bar-section ul li > a.button.secondary {
    color:#ec1a22;
}

.top-bar-section .has-dropdown > a:after {
    border-color: rgba(236, 26, 34, 1) transparent transparent transparent;
}

.top-bar .toggle-topbar.menu-icon a span{
    -webkit-box-shadow: 0 10px 0 1px #ec1a22, 0 16px 0 1px #ec1a22, 0 22px 0 1px #ec1a22;
    box-shadow: 0 10px 0 1px #ec1a22, 0 16px 0 1px #ec1a22, 0 22px 0 1px #ec1a22;
}


/*----DropDown on Specials/Experience ---- */
ul[id='drop3 specials'] {
    max-height: 350px;
    overflow: scroll;
}



/* nav bar on smaller screens */
.top-bar.expanded .title-area {
    background: #ffffff !important;
}
.top-bar-section ul {
    background: #ffffff !important;
}

.top-bar .toggle-topbar.menu-icon a {
    color: #ec1a22 !important;
}


/*----slider stuff-------*/

.orbit-slide-number{
    display: none;
}

.orbit-timer {
    display: none;
}

.orbit-bullets {
    margin-left: 47%;
}

.orbit-bullets li {
    width: 10px;
    height: 10px;
    border: solid 0px;
}

ul.orbit-slides-container li {
    list-style: none;    
}

/*-----Content---------*/

#content {
    margin: 10px 0 10px 0 ;
}

#content h1 {
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    color: #35373b;
    font-size: 0.875em;
    padding-top: 10px;
    letter-spacing: .1em;
}

#content h1 a {
    color: #35373b;
}

#content a:hover {
    color: #ac151c;
}

#content h2 {
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-weight: bold;
    color: #9FA2AA;
    font-size: 0.875em;
    padding-top: 10px;
    letter-spacing: .23em;
}

#content h3 {
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-weight: bold;
    color: #ec1a22;
    font-size: 1.813em;
    letter-spacing: .23em;
}



#content p {
    font-family: 'Source Sans Pro', sans-serif;
    color: #85837F;
    font-size: .813em;
    line-height: 24px;
}

#content li {
    list-style: none;
    font-family: 'Source Sans Pro', sans-serif;
    color: #85837F;
    font-size: .813em;
    line-height: 23px;
}

#content a.inlinelink{
    color: #ec1a22;
    text-decoration: underline;
}

#content img.imgspace {
    margin-top: 30px;
}

#packages {
    padding-bottom: 50px;
}

#content h4 {
font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-weight: bold;
    color: #ec1a22;
    font-size: 0.875em;
    letter-spacing: .23em;
}


#content .package-detail h1 {
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    color: #35373b;
    font-size: 0.875em;
    letter-spacing: .23em;
}


#content .package-detail h2 {
     font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    color: #9fa2aa;
    font-size: 0.875em;
    letter-spacing: .23em;
}

#content .package-detail h3 {
    font-size: 1em;
    padding-top: 0px;
    letter-spacing: normal;
}

#content .package-detail h4 {
    font-size: .9em;
    padding-top: 0px;
    letter-spacing: normal;
}

#content .package-detail p {
    line-height: normal;
    margin-bottom: .5em;
}

#content .package-detail b, #content .package-detail strong {
    line-height: normal;
}



/* ------ Contact Form -----*/


.form-pages {
    font-family: 'Source Sans Pro', sans-serif;
    color: #ec1a22;
    font-size: 1em;
    letter-spacing: .1em;
}

.after {
    float:left;
    margin-left: 140px;
    margin-bottom: 10px;
    width: 250px;
    font-family: 'Source Sans Pro', sans-serif;
    color: #9FA2AA;
    font-size: .8em;
    line-height: 1.2em;
}



#contact {
    padding-bottom: 30px;
}

#contact p {
    clear: both;
    padding: 10px 0 0 0;
    color: #696969;
}

#contact p.nospace {
    clear: both;
    padding: 10px 0 0 0;
    color: #696969;
    margin-bottom: 0;
    margin-left: 140px;
}

#contact p.radiospace {
    color: #85837F;
    font-size: 13px !important;
    padding: 0 0 10px 0;
    margin-top: -5px;
}

#contact img{
    clear: both;
    float: left;
    margin: 10px 0 0px;
}

#contact .captcha a{
    clear: both;
    float: left;
    float: left;
    margin: 10px 0 10px 140px;
    font-family: 'Source Sans Pro', sans-serif;
    color: #ec1a22;
    font-size: .8em;
    line-height: 1.2em;
    margin-bottom: 20px;
}
#contact div.input {
    height: 46px;
}
#contact div.input.recaptcha {
    padding: 0 0 0 140px;
    clear: both;
    height: auto;
}
#contact div.input.recaptcha .g-recaptcha {
  transform-origin: 0 0;
}

@media only screen and (max-width: 940px) {
  #contact div.input.recaptcha {
    padding-left: 0;
  }
  #contact div.input.recaptcha .g-recaptcha {
    transform: scale(0.83);
  }
}
@media only screen and (min-width: 941px) and (max-width: 1280px) {
  #contact div.input.recaptcha .g-recaptcha {
    transform: scale(0.83);
  }
}
@media only screen and (min-width: 1281px) {
  #contact div.input.recaptcha .g-recaptcha {
    transform: scale(0.83);
  }
}
#contact .form-footer {
    clear: both;
}
#contact label {
    position:	relative;
    clear:  	both;
    display: 	block;
    text-align: right;
    float: left;
    width: 130px;
    margin-right: 10px;
    font-family: 'Source Sans Pro', sans-serif;
    color: #85837F;
    font-size: 13px;
}

#contact .label-text, .label-textarea{
    margin-top: 10px;
}

#contact .label-select, .label-date{
    margin-top: 3px;
}

#contact .checkbox-text{
    text-align: left;
    width: auto !important;
    margin-left: 5px;
}

#contact input, textarea, select {
    width: 250px;
    float: left;
}

#contact textarea {
    height: 90px !important;
}

#contact input[type="checkbox"] {
    clear: both;
    width: 100px;
    display: block;
    vertical-align: text-bottom;
}



#contact .center-date{
    width: 70px;
    display: inline;
}

#contact input[type="submit"] {
    clear: both;
    float: right;
    width: 125px;
    height: 25px;
    background: #ec1a22; /* Old browsers */
    background: -moz-linear-gradient(top,  #ec1a22 0%, #ac151c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ec1a22), color-stop(100%,#ac151c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ec1a22 0%,#ac151c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ec1a22 0%,#ac151c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ec1a22 0%,#ac151c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ec1a22 0%,#ac151c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec1a22', endColorstr='#ac151c',GradientType=0 ); /* IE6-9 */
    border-style: none;
    padding:7px ;
    //margin-right: 100px;
    border: 0 none;
    color: #FFFFFF;
    vertical-align: top;
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    font-size: .7em;
    letter-spacing: .3em;
    display: block;

}

#contact input[type="radio"]{
    display: inline;
    float: none;
}

.form-footer .back{
    clear: both;
    float: left;
    margin-right: 0;
    margin-top: 40px;
    margin-left: 140px;
    width: 135px;

}

.form-footer .save {
    float: left;
    margin-right: 0;
    margin-top: 40px;
    width: 135px;
}

.form-footer .submit {
    float: left;
    margin-right: 0;
    margin-top: 40px;
    width: 444px;
}

.button {
    font-weight: normal;
}

.button.small {
    float: right;
    background: #35373b;
    border-style: none;
    margin: 11px;
    letter-spacing: .23em;
    font-size: .75em;
}

.button.small a {
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
}


/*----signup styles-----*/
#signup {
    background: #ec1a22; /* Old browsers */
    background: -moz-linear-gradient(top,  #ec1a22 0%, #ac151c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ec1a22), color-stop(100%,#ac151c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ec1a22 0%,#ac151c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ec1a22 0%,#ac151c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ec1a22 0%,#ac151c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ec1a22 0%,#ac151c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec1a22', endColorstr='#ac151c',GradientType=0 ); /* IE6-9 */

}


#signup h3 {
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 1em;
    margin-top: 10px;
    font-weight: 600;
    letter-spacing: .23em;
}

#signup p {
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: .8em;
}

#emailsignup {
    position:relative;
    text-align:left;
    display: inline;
    margin-top: 7px;
}

#emailsignup label {
   position: relative;
    clear: both;
    display: inline;
    float: left;
    padding:5px 0;
    margin:11px 7px 5px 0;
    color: #FFFFFF;
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    font-size: .75em;
    letter-spacing: .3em;
}

#signup input[type="email"] {
    display:inline;
    padding: 0;
    margin-top: 10px;
    text-indent:5px;
    width:58%;
    min-width:130px;
    float: left;
    vertical-align: top;
    height: 25px;
}

#signup input[type="submit"] {
    float: left;
    height: 25px;
    background: #35373b;
    padding:7px;
    margin:10px 3% 0 0;
    border: 0 none;
    color: #FFFFFF;
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    font-size: .7em;
    letter-spacing: .3em;
}


/*----- deals styles ----*/

#deals {
    margin: 0 0 10px 0 ;
    padding-top: 30px;
    background: #eaeaea; /* Old browsers */
    background: -moz-linear-gradient(top,  #eaeaea 0%, #ffffff 20%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(20%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #eaeaea 0%,#ffffff 20%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #eaeaea 0%,#ffffff 20%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #eaeaea 0%,#ffffff 20%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #eaeaea 0%,#ffffff 20%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

#deals h1 a {
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    color: #35373b;
    font-size: 0.9em;
	 font-weight: 500;
    letter-spacing: .1em;
    font-weight: bold;
    padding-top: 20px;
}

#deals h2 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 0.875em;
    letter-spacing: .1em;
    font-weight: normal;
    text-transform: uppercase;
    color: #ac151c;

}

#deals h3, #detail h3 {
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-weight: bold;
    color: #ec1a22;
    font-size: 1.813em;
    letter-spacing: .1em;
}

#deals .row {
    margin-top: 0px;
}

.button {
    background: #ec1a22; /* Old browsers */
    background: -moz-linear-gradient(top,  #ec1a22 0%, #ac151c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ec1a22), color-stop(100%,#ac151c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ec1a22 0%,#ac151c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ec1a22 0%,#ac151c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ec1a22 0%,#ac151c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ec1a22 0%,#ac151c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec1a22', endColorstr='#ac151c',GradientType=0 ); /* IE6-9 */
    border-style: none;
    margin: 0px;
    letter-spacing: .23em;
    font-size: .75em;
    text-transform: uppercase;


}

/* --------pagination ----*/
.pages {
    width: 150px;
    display: inline;
}

.endpagination, .endpagination span a {
    text-align: center;
    margin-bottom: 10px;
    font-family: 'Source Sans Pro', sans-serif;
    color: #FFFFFF;
    font-size: 1em;
    letter-spacing: .23em;
}

.endpagination a:hover{
    font-size: 1.2em;
    letter-spacing: .23em;
}

.endpagination span.current {
    color: #000000;
    font-size: 1.1em;
}


#footer {
    background: #ac151c; /* Old browsers */
    background: -moz-linear-gradient(top,  #ac151c 0%, #ec1a22 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ac151c), color-stop(100%,#ec1a22)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ac151c 0%,#ec1a22 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ac151c 0%,#ec1a22 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ac151c 0%,#ec1a22 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ac151c 0%,#ec1a22 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ac151c', endColorstr='#ec1a22',GradientType=0 ); /* IE6-9 */
    padding-bottom: 10px;
}

#footer p{
    font-family: 'Source Sans Pro', sans-serif;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: .11em;
	font-size: 0.75em;
    margin: 10px 0 0 0 ;

}

#footer p.rightside {
    float: right;
}

#footer a{
    color: #ffffff;
}

/* Form Styles */
form div.checkbox,
form div.radio {
    float: left;
    clear: both;
    width: 100%;
    margin: 5px 0 10px 140px;
}

form div.checkbox input {
    clear: none !important;
    width: auto !important;
    display: inline-block !important;
}

form div.checkbox label {
    width: 130px !important;
    clear: none !important;
    font-weight: normal;
    display: inline-block !important;
}

form div.radio label,
form div.radio input {
    clear: none !important;
    display: inline-block !important;
}

form div.radio label {
    width: auto !important;
    /*margin-top: 10px;*/
}

form div.radio input {
    float: left !important;
    width: auto !important;
    margin-right: 5px;
}

/* ------media query Small Screens------ */

@media only screen and (max-width: 940px) {
    #content img.imgspace {
    margin-top: 0;
    margin-bottom: 30px;

    }

    a.orbit-prev, a.orbit-next {
        width: 30px !important;
        height: 40px !important;
    }

    .orbit-container .orbit-prev > span, .orbit-next > span{
        width: 10px !important;
        height: 10px !important;
    }

    .orbit-container .orbit-prev > span {
        margin-left: -12px;
    }

    li.has-dropdown a.desktop {
        display: none !important;
    }

    li.mobile {
        display: inherit;
    }


    #contact label {
    text-align: left;
    float: left;
    margin-right: 10px;
    width: 250px;

    }

    #contact input {
        clear: both;
    }

    #contact input, textarea, select {
        clear: both;
        width: 250px;
        float: left;
    }

    #contact img{
        margin: 10px 0 0 0;
    }

    #contact .captcha a{
        margin: 10px 0 10px 0px;
    }

    form div.checkbox,
    form div.radio {
        margin: 10px 0 10px 0px;
    }

    #contact label[for=PageCheckbox]{
        margin-left: 5px;
    }

    #contact .label-date {
        clear:both;
        text-align: left;
        float: left;
        margin-right: 10px;
    }

    #contact input[type="submit"] {
        float: left;
    }

    #contact p.nospace {
        margin-left: 0px;
    }


    .form-footer .back{
        margin-left: 0px;
    }
}


/* ------- media query medium screen ------- */

@media only screen and (min-width: 941px) and (max-width: 1280px) {

    .form-footer .back{
        margin-left: 100px;
    }

    li a.mobile {
    display: none !important;
    }


}


@media only screen and (min-width: 1281px) {
    li a.mobile {
    display: none !important;
    }
}

/* Messages */
.message {
	clear: both;
	background: #c60f13;
	font-weight: bold;
	padding: 10px;
	color: #fff;
	margin-bottom: 10px;
	text-align: center;
}

.success {
	clear: both;
	background: green;
	font-weight: bold;
	padding: 10px;
	color: #fff;
	margin: 10px 0;
	text-align: center;
}

.error-message {
	float: left;
	clear: both;
	width: 100%;
	color: #c60f13;
	margin: 0 5px 5px 140px;
	font-weight: bold;
}